@charset "utf-8";
.dragNdrop {
	border-style:solid;
	border-width:thin;
	padding: 2px;
	font-size:0.7em;
	text-align:center;
	width:85px;
	font-style: italic;
	font-weight: bold;
}

.platzhalter{
	position:absolute;
	z-index: 1;
	left:0px;
	border-style: inset;
	border-width: 2px;
	color: #5E5E5B;
}

.loesungen {
	position:absolute;
	z-index: 2;
	left: 300px;
	background-color: #97ED55; /* #FCF049; #FFEF11;	#FCFA6F;*/
	cursor: move;
	border-style: outset;
	border-width: 2px;
		color:#18630C;
}

.container_dragNdrop {
	position: relative;
}
		
.frei {
	background-color: #E8FCD4;
}

.richtig {
	background-color: green;
}

.falsch {
	background-color: red;
}